;
; File:         strings.ini
; Version:      1.0
; Date:         2012-04-01
; Folder:	Surface
;
; Language:     english
; Encoding:     UTF-8
;
; We keep each section sorted to ease the tracking of changes and translation.
;

[STRINGS]
ONTO_GRAVEL=Uz Granti
ONTO_TARMAC=Uz Asfaltu
ONTO_CONCRETE=Uz Betonu
ONTO_SNOW=Uz Sniegu
ONTO_COBBLES=Uz Bruģi
ONTO_ICE=Uz Ledu
ONTO_SLUSH=Uz Slapju Sniegu
ONTO_GRASS=Uz Zālāju
ONTO_GRIT=Uz Smilti
GRAVEL=Grants
LOOSE_GRAVEL=Slidena Grants
RUBBLE=Šķembas
DIRT=Zeme
TARMAC=Asfalts
CONCRETE=Betons
SNOW=Sniegs
ICE=Ledus
ICY=Apledojis
SLUSH=Slapjš Sniegs
COBBLES=Bruģis
DIRTY=Netīrs
WET=Slapjš
DAMP=Mitrs
DRY=Sauss
GRIP_OFF=Vājāka Saķere
GOOD_GRIP=Labāka Saķere
GRIP=Saķere
SURFACE_NOTE=Segums
SURFACE_CHANGE=Mainās Segums
GETS_ROUGHER=Paliek Nelīdzens
GETS_SMOOTHER=Paliek Gludāks
ONTO_FIELD=Uz Pļavu
BLACK_ICE=Melnais Ledus
